export declare function toShortString(str?: string | null | Uint8Array, keepDigitals?: number, maxLength?: number): string;
/**
 *
 * @param time In second
 * @param now
 * @param shouldTruncate
 * @returns
 */
export declare function timeAgo(time: number, now?: number, shouldTruncate?: boolean): string;
export declare function parseTimeToUtc(time: number, cFormat?: string, hasUTCText?: boolean): string;
export declare const generateUUID: () => string;
